body.attributes
Prev | General Parameters | Next

## body.attributes

body.attributes — DEPRECATED

## Synopsis

    <xsl:attribute-set name="body.attributes">
      <xsl:attribute name="bgcolor">white</xsl:attribute>
      <xsl:attribute name="text">black</xsl:attribute>
      <xsl:attribute name="link">#0000FF</xsl:attribute>
      <xsl:attribute name="vlink">#840084</xsl:attribute>
      <xsl:attribute name="alink">#0000FF</xsl:attribute>
    </xsl:attribute-set>

## Description

DEPRECATED

Prev | Up | Next
autolayout-file | Home | currentpage.marker